import request from '@/utils/request';


// 查询个人页 图片列表
export function allPersonalImg(query) {
    return request({
      headers:  {
        'isToken': false,
      },
      url: '/template/allImg',
      method: 'get',
      params: query
    })
  }

  
// 查询个人页详细
export function getPersonal(id) {
    return request({
      headers:  {
        'isToken': false,
      },
      url: '/template/getPersonal/' + id,
      method: 'get'
    })
  }
  